MONGOC_GRIDFS_FILE_GET_CHUNK_SIZE(3)

NAME
mongoc_gridfs_file_get_chunk_size() - Fetches the chunk size used with the underlying gridfs file.

SYNOPSIS

int32_t
mongoc_gridfs_file_get_chunk_size (mongoc_gridfs_file_t *file);

PARAMETERS

file
    A mongoc_gridfs_file_t \&.

DESCRIPTION

Fetches the chunk size used with the underlying gridfs file.

RETURNS

A signed 32-bit integer.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.